@font-face {
    font-family: PlayfairDisplaySC-Regular;
    src: url(PlayfairDisplaySC-Regular.otf);
    font-weight: regular;


}


@keyframes slider {
	0% {
		left:0;
	}
	20% {
		left: 0;
	}
	25% {
		left: -100%;
	}
	45% {
		left: -100%;
	}
	50% {
		left: -200%;
	}
	70% {
		left: -200%;
	}
	75% {
		left: -300%;
	}
	95% {
		left: -300%;
	}
	100% {
		left: -400%;
	}
}	
#slider {
	overflow: hidden;
}
#slider figure img{
	width: 20%;
	float: left;
}	
#slider figure {
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	text-align: left;
	font-size: 0;
	animation: 20s slider infinite;
}





div {
  padding-right: 150px;
  height: 100%;
  width: 100%;
  margin: auto;
}
body{  
	background-color: #fcf1ed;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	height: 100%;
	margin: 0;
	text-align: center;
	width: 100%;}
        
h1 {
	font-family: 'PlayfairDisplaySC-Regular.otf', serif;
	font-size:35px;
	color: #000000;
	text-align: center;
	margin-bottom: 20px;
}

h2 {
	font-family: 'PlayfairDisplaySC-Regular.otf', serif;
	color: #000000;
    font-size: 25px; 
}
ul{
	list-style-type: none;
	overflow: hidden;
	width: 650px;
	margin: 0px auto;
	color: #000000;

}
li{

	width: 120px;
	height: 50px;
	margin: 0px 4 px;
	border-radius: 5px;
	float: left;

}

a{  
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
    color: #000000;


     }

a:hover {
	background-color: #cacaca;
}     
hr { 
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
    float: center;



}




.hero {
	background-image: url(images/main1.jpg);
	background-position: center top;
	background-size: cover;
	padding: 300px 0;
	margin: 50px;
	font-family: 'PlayfairDisplaySC-Regular.otf', serif;
	font-size: 70px;
	font-style: italic;
	
	
}

div.background {
  background: url(images/main4.jpg) ;
  border: 2px solid white;
  

}

div.transbox {
  margin: 30px;
  background-color: #ffffff;
  border: 1px solid white;
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
  
}

div.transbox p {
  margin: 5%;
  color: #000000;
}
div.mystory {
	margin: 100px 40px;
    width: 80px;
    float: left;

}
div.box {
	width: 100%;
    height: 40px;
  
  
}
 div.aboutme{
 	width: 80%;
 	margin: 100px 40px;
 	float: center;
 
 }
}
div.hero {
	margin: 5%;
	color: #000000;
	font-family: PlayfairDisplaySC-Regular, serif;
	font-size: 48px;

}


p {
	color: #000000;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
}




.nav {
  
  max-width: 200%;
  min-width: 140px;
  flex: 1;
  margin: auto;
}

}

#footer {
	color: #000000;
	font-size: 16px;
}


